Bug 452659 - (CVE-2008-3103) CVE-2008-3103 OpenJDK JMX allows illegal operations with local monitoring (6332953)
CVE-2008-3103 OpenJDK JMX allows illegal operations with local monitoring (63...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
source=sun,public=20080708,reported=2...
: Security
Depends On: 454628 454632 454633 461573 462076 462313 462486 475760 475765 475766 475819
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-24 08:11 EDT by Marc Schoenefeld
Modified: 2013-03-26 12:10 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-26 12:10:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Marc Schoenefeld 2008-06-24 08:11:03 EDT
From Sun pre-notification, 6/23/2008

A vulnerability in the Java Management Extensions (JMX) management agent 
included in the Java Runtime Environment may allow a JMX client running on a 
remote host to perform illegal operations on a system running JMX with local 
monitoring enabled.
Comment 1 Marc Schoenefeld 2008-06-24 08:11:03 EDT
Created attachment 310132 [details]
Test and patch from Sun partner site (6332953)
Comment 5 Fedora Update System 2008-07-09 15:17:14 EDT
java-1.6.0-openjdk-1.6.0.0-0.16.b09.fc9 has been submitted as an update for Fedora 9
Comment 6 Fedora Update System 2008-07-09 17:46:43 EDT
java-1.7.0-icedtea-1.7.0.0-0.20.b21.snapshot.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2008-07-15 08:13:24 EDT
java-1.6.0-openjdk-1.6.0.0-0.16.b09.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 17 errata-xmlrpc 2009-05-07 08:11:03 EDT
This issue has been addressed in following products:

  Red Hat Network Satellite Server v 5.2

Via RHSA-2009:0466 https://rhn.redhat.com/errata/RHSA-2009-0466.html

Note You need to log in before you can comment on or make changes to this bug.